<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>position absolut</title>
    <style>
        div {
            border: 1px solid red;
            padding: 5px;
            margin: 10px;
            text-align: center;
        }

        .positioned {
            position: relative;
            min-height: 500px;
        }

        .positioned .pos_abs_first {
            /*display: inline-block;*/
            /*width: 45%;*/

            position: absolute;
            background-color: #16a085;
            z-index: 6;
            opacity: 0.3;
        }

        .positioned .pos_abs_second {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: #f1ad1d;
            z-index: 5;
            position: absolute;
        }

    </style>
</head>
<body>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A amet aperiam, architecto, consequuntur corporis doloremque enim esse explicabo illum incidunt ipsa modi molestiae molestias nulla quidem sequi temporibus vero voluptatem!</div>
    <div class="positioned">
        <div class="pos_abs_first">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, ad aut corporis dignissimos dolorum est, eveniet ex expedita ipsum iste laboriosam nobis nostrum, quaerat quidem repellat similique unde voluptates voluptatum?</div>
        <div class="pos_abs_second">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis cumque dignissimos distinctio dolore dolores, doloribus harum magnam natus nesciunt perferendis perspiciatis quasi sit vitae? Architecto autem deserunt ipsam repellat velit.</div>
    </div>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ad aliquam aliquid deserunt dicta dolorem eaque est explicabo, id labore magni nihil nulla odit omnis quae, ratione reprehenderit. Architecto, illo.</div>
</body>
</html>